/*--------------------------------------------------------*/
/* Font: Open Sans Family */
/* Source: Google Web Fonts Library */
/* License Type: GPL */
/*--------------------------------------------------------*/
@font-face{ 
font-family:"OpenSansRegular";
src: url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Regular-webfont.eot'); 
src: 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Regular-webfont.woff') format('woff'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Regular-webfont.ttf') format('truetype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Regular-webfont.svg#webfont') format('svg'); 
}

@font-face{ 
font-family:"OpenSansSemibold";
src: url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Semibold-webfont.eot'); 
src: 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Semibold-webfont.woff') format('woff'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Semibold-webfont.ttf') format('truetype'), 
url('https://barker.co.nz//wp-content/themes/barker/fonts/OpenSans/OpenSans-Semibold-webfont.svg#webfont') format('svg'); 
}

@font-face{ 
font-family:"OpenSansItalic";
src: url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Italic-webfont.eot'); 
src: 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Italic-webfont.woff') format('woff'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Italic-webfont.ttf') format('truetype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Italic-webfont.svg#webfont') format('svg'); 
}

@font-face{ 
font-family:"OpenSansBold";
src: url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Bold-webfont.eot'); 
src: 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Bold-webfont.woff') format('woff'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Bold-webfont.ttf') format('truetype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Bold-webfont.svg#webfont') format('svg'); 
}

@font-face{ 
font-family:"OpenSansLight";
src: url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Light-webfont.eot'); 
src: 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Light-webfont.woff') format('woff'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Light-webfont.ttf') format('truetype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-Light-webfont.svg#webfont') format('svg'); 
}

@font-face{ 
font-family:"OpenSansLightItalic";
src: url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-LightItalic-webfont.eot'); 
src: 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-LightItalic-webfont.woff') format('woff'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-LightItalic-webfont.ttf') format('truetype'), 
url('https://barker.co.nz/wp-content/themes/barker/fonts/OpenSans/OpenSans-LightItalic-webfont.svg#webfont') format('svg'); 
}

@font-face{
	font-family:"Museo100";
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-100-webfont?#iefix');
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-100-webfont.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-100-webfont.ttf') format('truetype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-100-webfont.svg') format('svg');
}

@font-face{
	font-family:"Museo300";
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-300-webfont?#iefix');
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-300-webfont.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-300-webfont.ttf') format('truetype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans-300-webfont.svg') format('svg');
}

@font-face{
	font-family:"Museo500";
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_500-webfont?#iefix');
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_500-webfont.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_500-webfont.ttf') format('truetype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_500-webfont.svg') format('svg');
}

@font-face{
	font-family:"Museo700";
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_700-webfont?#iefix');
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_700-webfont.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_700-webfont.ttf') format('truetype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_700-webfont.svg') format('svg');
}

@font-face{
	font-family:"Museo900";
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/fonts/museosans_900-webfont?#iefix');
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_900-webfont.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSans/museosans_900-webfont.ttf') format('truetype'),url('https://barker.co.nz/fonts/MuseoSans/museosans_900-webfont.svg') format('svg');
}


@font-face{
	font-family:"Museo";
	src:url('https://barker.co.nz/MuseoSansRounded/museo-sans-rounded?#iefix');
	src:url('https://barker.co.nz/MuseoSansRounded/museo-sans-rounded.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-sans-rounded.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-sans-rounded.ttf') format('truetype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-sans-rounded.svg') format('svg');
}
@font-face{
	font-family:"MuseoBold";
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-bold?#iefix');
	src:url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-bold.eot?#iefix') format('embedded-opentype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-bold.woff') format('woff'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-bold.ttf') format('truetype'),url('https://barker.co.nz/wp-content/themes/barker/fonts/MuseoSansRounded/museo-bold.svg') format('svg');
}